FASTAQ-SPLIT_BY_BASE_COUNT(1)

NAME
fastaq_split_by_base_count - Split multi sequence file into separate files

DESCRIPTION
usage: fastaq_split_by_base_count [options] <infile> <outprefix> <max_bases>

Splits a multi sequence file into separate files. Does not split sequences. Puts up to max_bases into each split file. The exception is that any sequence longer than max_bases is put into its own file.

  positional arguments:

infile
    Name of input file to be split

outprefix
    Name of output file

max_bases
    Max bases in each output split file

  options:

-h, --help
    show this help message and exit

--max_seqs INT
    Max number of sequences in each output split file [no limit]